Skip to main content
GET
/
v2
/
kyt
/
withdrawal
/
{withdrawalId}
/
address-identifications
KYT - Get Withdrawal Address Identifications
curl --request GET \
  --url https://api.dex.chainstream.io/v2/kyt/withdrawal/{withdrawalId}/address-identifications \
  --header 'Authorization: Bearer <token>'
{
  "chainalysisIdentifications": [
    {
      "addressName": "SANCTIONS: OFAC SDN: Xiaobing Yan",
      "categoryId": 3,
      "description": "This specific address 12QtD5BFwRsdNsAZY76UVE1xyCGNTojH9h within the cluster has been identified..."
    }
  ],
  "customAddresses": [
    "<unknown>"
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

withdrawalId
string
required

Withdrawal ID

Response

200 - application/json
chainalysisIdentifications
object[]

Chainalysis address identification list

customAddresses
any[]

Custom address list